body { 
  font-family: arial, helvetica, sans-serif;
  font-size: 14px;  
}

#dsBody img { border: 0 none; }

#dsBody  a { color: #800808; text-decoration: none; }
#dsBody  a:hover { text-decoration: underline; }
#dsBody *.cont a { color: #ff0000; }

#dsBody table { border-spacing: 1px; width: 100% }
#dsBody td { padding: 2px; vertical-align: top; text-align: left; }

#dsBody *.dsTitel { font-weight: bold; color: #BD2F00; }
#dsBody *.dsTabelleKopf { font-weight: bold; color: #ffffff; background-color: #A64A00; }
#dsBody *.dsTabelleKopf a { color: #ffffff; text-decoration: none; }
#dsBody *.dsTabelleKopf a.btn { font-weight: lighter; color: #333; text-decoration: none; background-color: #fff;}
#dsBody *.dsTabelleKopf a.btn:hover { background-color: #e6e6e6;}
#dsBody *.dsTabelleKopf select, button, input { font-weight: lighter; color: #000000; text-decoration: none; }
#dsBody *.dsTabelle { background-color: #FDD980; }
#dsBody *.dsToggle1 { background-color: #FDD980; }
#dsBody *.dsToggle2 { background-color: #FFF0B8; }
#dsBody *.dsBack { background-color: #FFF0D0; }
#dsBody *.dsBlank { background-color: #FFF0D0; }

#dsBody *.dsNavAktiv { color: #ff0000; background-color: #ffffcc; }
#dsBody *.dsNavKopf { background-color: #A64A00; }
#dsBody *.dsNavFeld { background-color: #FFF0D0; }

#dsBody *.dsFontWarn { color: #ff0000; }
#dsBody *.dsFontCont { color: #ff0000; font-weight: lighter; font-style: italic; }

#dsBody h1 {
  color: #A64A00;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  margin: 2px;
  padding: 2px;
}

#dsBody h2 {
  background-color: #FFF0D0;
  color: #ff0000;
  font-size: 14px;
  font-weight: lighter;
  text-align: left;
  text-decoration: none;
  margin: 1px;
  padding: 1px;
}
#dsBody h2 a { color: #ff0000; }
#dsBody h2 a b { font-weight: bold; }

#dsBody h3 {
  color: #000000;
  font-size: 14px;
  font-weight: lighter;
  text-decoration: none;
  display: inline;
}
#dsBody h3 a { color: #000000; }
#dsBody h3 b { color: #A64A00; font-weight: bold; }
#dsBody #li a { color: #0000ff; }


#dsBody h4 {
  font-size: 10px;
  font-weight: lighter;
  margin: 2px;
  padding: 2px;
}
#dsBody h4 a { color: #0000ff; }

#dsSpalte {
  width: 50%;
  float: left;
}

div.goto-bs {
 padding: 5px;
 margin: 8px 0px;
 background: #f0f0f0;
}

div.goto-bs a {
 color: #fff !important;
}

div.goto-bs div {
 float: right;
}

div.pages-bs {
 display: inline;
}

div.pages-bs a {
 color: #000 !important;
 text-decoration: none !important;
}

*.warning {
  border: 1px solid #A76262;
  background-color: #FFD1D1;
  padding: 8px;
  margin-bottom: 8px;
}

*.notify {
  border: 1px solid #62a762;
  background-color: #e6ffe6;
  padding: 8px;
  margin-bottom: 8px;
}

*.rot   { background-color:#FF0000; }
*.gelb  { background-color:#FFFF00; }
*.gruen { background-color:#00FF00; }

*.modul   { color:#FF0000; }


